@charset "utf-8";
/* Copyright 2020 FSFIELD All Rights Reserved. */

@media print, screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */

	/* グローバルナビアクティブ
	---------------------------------------------- */
	.nav_global ul li.g01 a{background: url("../img/pc/nav_global01.jpg") no-repeat 0 -45px;}
	
	/* メインビジュアル
	---------------------------------------------- */
	.main{
		width: 950px;
		display: flex;
		justify-content: space-between;
		margin: 5px auto 10px;
		border: 1px solid #CFD6DA;
	}
	
	.main_l{
		background: url("../img/pc/bg01.jpg") repeat-y right 0;
		width: 582px;
		padding: 6.5px 6.5px 10px;
		font-size: 1.3rem;
		line-height: 1.4;
		text-align: center;
	}
	
	.txt_main01{margin-bottom: 5px;}
	
	.txt_main01 img{width: 100%;}
	
	.txt_main02{margin-bottom: 10px;}
	
	.txt_main03{
		margin-bottom: 10px;
		text-align: center;
	}
	
	.txt_main03 img{width: 454px;}
	
	.main_r{width: 368px;}
	
	.bn_main01 a{
		display: block;
		padding: 5px 5px 0;
	}
	
	.bn_main01 a:hover{opacity: 0.8;}
	
	.btn_main01 a{
		background: url("../img/ico_arrow07.png") no-repeat left center;
		background-size: 7px;
		display: block;
		color: #333;
		line-height: 55px;
		padding-left: 15px;
		font-size: 1.7rem;
		font-family: "Libre Baskerville", serif;
	}
	
	.btn_main01 a:hover{opacity: 0.8;}  
        
    /* オンライン説明会
	---------------------------------------------- */
    .wrap_online{
        overflow: hidden;
        width: 950px;
        margin: 0 auto;
        padding: 30px 0 50px;
        text-align: center;
    }
    
    .btn_online01{margin-top: 20px;}

    .btn_online01 a{
        padding: 6px 10px;
        background: #13B2B2;
        color: #FFF;
        border-radius: 4px;
    }
    
    .btn_online01 a:hover{
        color: #13B2B2;
        background: #FFF;
        border: 1px solid #13B2B2;
    }
	
	/* コンテンツ
	---------------------------------------------- */
	.wrap_home{
		width: 950px;
		margin: 0 auto 100px;
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
	}
	
	.content_home{width: 740px;}
    
    .wrap_home .heading01{margin-bottom: 0;}
	
	/*--ナビ--*/
	.nav_home01{
		display: flex;
		border-left: 1px solid #CFD6DA;
		border-right: 1px solid #CFD6DA;
		border-bottom: 1px solid #CFD6DA;
		margin-bottom: 50px;
	}
	
	.nav_home_inner{
		background: url("../img/pc/bg01.jpg") repeat-y right 0;
		width: 50%;
		padding: 5px;
	}
	
	.nav_home_inner a{
		display: block;
		color: #333;
	}
	
	.nav_home_inner .image{
		height: 119px;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		margin-bottom: 10px;
	}
	
	.nav_home_inner:nth-of-type(1) .image{background-image: url("../img/home/nav_home01.jpg");}
	.nav_home_inner:nth-of-type(2) .image{background-image: url("../img/home/nav_home02.jpg");}
	
	.nav_home_inner .btn{
		font-weight: bold;
		font-family: "Libre Baskerville", serif;
		font-size: 1.6rem;
		line-height: 1.4;
		padding-left: 15px;
		margin: 0 0 10px -5px;
	}
	
	.nav_home_inner:nth-of-type(1) .btn{
		background: url("../img/ico_arrow09.png") no-repeat 0 0;
		background-size: 7px;
		color: #52BFD8;
	}
	
	.nav_home_inner:nth-of-type(2) .btn{
		background: url("../img/ico_arrow10.png") no-repeat 0 0;
		background-size: 7px;
		color: #F89213;
	}
	
	.nav_home_inner .txt{
		padding: 0 10px 5px;
		font-size: 1.4rem;
		line-height: 1.4;
	}
	
	.nav_home_inner:hover .image{opacity: 0.7;}
	
	/*--Facebook--*/
	.facebook-wrapper{
		width: 200px;
		height: 605px;
	}
	
	/*--バナー--*/
	.bn_home ul{
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 20px;
	}
	
	.bn_home ul:last-of-type{margin-bottom: 0;}
	
	.bn_home ul li{width: 177px;}
	
	.bn_home ul li{margin-right: 10px;}
	
	.bn_home ul li:nth-of-type(4n){margin-right: 0;}
	
	.bn_home ul li:hover{opacity: 0.7;}
	
	.bn_home ul li img{width: 100%;}


}/*--@media--*/


@media only screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */ 
    .top_container{
        display: flex;
        flex-direction: column-reverse
    }
    
	/* メインビジュアル
	---------------------------------------------- */	
	.wrap_main{
		padding: 15px 10px 0;
		margin-bottom: 20px;
	}
	
	.main{border: 1px solid #CFD6DA;}
	
	.main_l{
		background: url("../img/sp/bg01.png") repeat-x 0 bottom;
		background-size: 5px;
		padding: 10px;
		font-size: 1.3rem;
		line-height: 1.4;
		text-align: center;
	}
	
	.txt_main01{margin-bottom: 5px;}
	
	.txt_main01 img{width: 100%;}
	
	.txt_main02{margin-bottom: 10px;}
	
	.txt_main03{
		margin-bottom: 10px;
		text-align: center;
	}
	
	.txt_main03 img{width: 100%;}
	
	.main_r{
		background: url("../img/sp/bg01.png") repeat-x 0 bottom;
		background-size: 5px;
	}
	
	.bn_main01 a{
		display: block;
		padding: 10px 10px 0;
	}
	
	.bn_main01 a img{width: 100%;}
	
	.btn_main01 a{
		background: url("../img/ico_arrow07.png") no-repeat left center;
		background-size: 8px;
		display: block;
		color: #333;
		font-weight: bold;
		line-height: 50px;
		padding-left: 20px;
		font-size: 1.7rem;
		font-family: "Libre Baskerville", serif;
	}
    
    /* オンライン説明会
	---------------------------------------------- */
    .wrap_online{
        padding:  10px 10px 30px;
        text-align: center;
    }
    
    .wrap_online h2{margin-bottom: 10px;}
    
    .wrap_online h2 span{
        display: block;
        font-size: 2.4rem;
    }
    
    .btn_online01{margin-top: 15px;}
    
    .btn_online01{text-align: center;}
    
    .btn_online01 a{
        padding: 4px 8px;
        background: #13B2B2;
        color: #FFF;
        border-radius: 4px;
    }
	
	/* コンテンツ
	---------------------------------------------- */
	.wrap_home{padding: 0 10px 50px;}
	
	/*--ナビ--*/
	.nav_home01{margin-bottom: 15px;}
	
	.nav_home_inner{
		background:url("../img/sp/bg01.png") repeat-x 0 bottom;
		margin-bottom: 10px;
	}
	
	.nav_home_inner:last-of-type{margin-bottom: 0;}
	
	.nav_home_inner a{
		display: block;
		color: #333;
	}
	
	.nav_home_inner .image{
		padding-top: 46.66%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	
	.nav_home_inner:nth-of-type(1) .image{background-image: url("../img/home/nav_home01.jpg");}
	.nav_home_inner:nth-of-type(2) .image{background-image: url("../img/home/nav_home02.jpg");}
	
	.nav_home_inner .btn{
		font-weight: bold;
		font-size: 1.6rem;
		font-family: "Libre Baskerville", serif;
		line-height: 1.4;
		padding-left: 15px;
		margin: 0 0 8px 0;
	}
	
	.nav_home_inner:nth-of-type(1) .btn{
		background: url("../img/ico_arrow09.png") no-repeat 0 0;
		background-size: 7px;
		color: #52BFD8;
	}
	
	.nav_home_inner:nth-of-type(2) .btn{
		background: url("../img/ico_arrow10.png") no-repeat 0 0;
		background-size: 7px;
		color: #F89213;
	}
	
	.nav_home_inner .txt{
		padding: 0 10px 10px;
		font-size: 1.4rem;
	}
	
	.nav_home_inner .inner{
		padding-top: 10px;
		border-left: 1px solid #CFD6DA;
		border-right: 1px solid #CFD6DA;
		border-bottom: 1px solid #CFD6DA;
	}

	/*--Facebook--*/
	.facebook-wrapper {
		max-width: 500px;
		margin: 0 auto;
	}

	.facebook-wrapper > .fb-page{width: 100%;}

	.facebook-wrapper > .fb-page > span,
	.facebook-wrapper iframe{width: 100% !important;}

	/*--バナー--*/
	.bn_home{margin-bottom: 40px;}
	
	.bn_home ul{margin-bottom: 20px;}
	
	.bn_home ul:last-of-type{margin-bottom: 0;}
	
	.bn_home ul li{margin-bottom: 10px;}
	
	.bn_home ul li:last-of-type{margin-bottom: 0;}
	
	.bn_home ul li img{width: 100%;}
	

}/*--@media--*/

